This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 891043 - ghc-zip-archive-0.1.3.4 is available
ghc-zip-archive-0.1.3.4 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ghc-zip-archive (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-01 04:53 EST by Upstream Release Monitoring
Modified: 2013-05-29 23:36 EDT (History)
2 users (show)

See Also:
Fixed In Version: pandoc-1.11.1-2.fc19
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-25 23:15:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-01-01 04:53:09 EST
Latest upstream release: 0.1.3
Current version in Fedora Rawhide: 0.1.2.1
URL: http://hackage.haskell.org/packages/archive/zip-archive/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-01-02 05:45:03 EST
Latest upstream release: 0.1.3.1
Current version in Fedora Rawhide: 0.1.2.1
URL: http://hackage.haskell.org/packages/archive/zip-archive/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-01-03 03:23:47 EST
Latest upstream release: 0.1.3.3
Current version in Fedora Rawhide: 0.1.2.1
URL: http://hackage.haskell.org/packages/archive/zip-archive/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-03-06 03:11:00 EST
Latest upstream release: 0.1.3.4
Current version in Fedora Rawhide: 0.1.2.1
URL: http://hackage.haskell.org/packages/archive/zip-archive/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Jens Petersen 2013-03-10 08:07:00 EDT
0.1.3.4 committed to git master
Comment 5 Jens Petersen 2013-03-25 23:15:21 EDT
built for f20
Comment 6 Fedora Update System 2013-05-20 04:33:25 EDT
pandoc-1.11.1-2.fc19, ghc-hakyll-4.2.1.2-1.fc19, ghc-citeproc-hs-0.3.8-1.fc19, highlighting-kate-0.5.3.8-1.fc19, ghc-pandoc-types-1.10-1.fc19, ghc-texmath-0.6.1.3-1.fc19, ghc-zip-archive-0.1.3.4-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/pandoc-1.11.1-2.fc19,ghc-hakyll-4.2.1.2-1.fc19,ghc-citeproc-hs-0.3.8-1.fc19,highlighting-kate-0.5.3.8-1.fc19,ghc-pandoc-types-1.10-1.fc19,ghc-texmath-0.6.1.3-1.fc19,ghc-zip-archive-0.1.3.4-1.fc19
Comment 7 Fedora Update System 2013-05-29 23:36:21 EDT
pandoc-1.11.1-2.fc19, ghc-hakyll-4.2.1.2-1.fc19, ghc-citeproc-hs-0.3.8-1.fc19, highlighting-kate-0.5.3.8-1.fc19, ghc-pandoc-types-1.10-1.fc19, ghc-texmath-0.6.1.3-1.fc19, ghc-zip-archive-0.1.3.4-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.